<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAa4EbH9z7qqT9OVPAdNFIrl-ZsBFXc3AbICSYpGQvQP10mZjARgNrgK8ul70iKbPbzc2rjJxoqDf3c8cYPNUUf9sxTz8jN5YPH6xQc6dU1TNNOw6AYjwXPygZa094BYQGxCRqGYVU0CFGqwjSG2tXfT0fxLQoUGLoZhOKRMpHqYD_5RzUISUcoypks4SblX-zjMh23DzXJDJSdT5j01XfQH3oRrV4mHxfCWiynHWtUEmvSCE1oROvsimVNxgU7EXj7wRMZEQGg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757804758502" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0996de8e-5931-0e3a-1f0f-4342b7cd0949</string>
</map>
